import React from 'react';
export default function Sql(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-357v-66h50v16h100v-56H120v-140h200v67h-50v-17H170v57h150v139zm355 65v-65h-75v-246h200v246h-75v65zm-25-115h100v-146H450zm230 50v-246h50v196h111v50z" })));
}
